<?xml version="1.0" encoding="UTF-8"?>
<krpano version="1.19-pr16"
        onstart="startup"
        logkey="false"
        bgcolor="#ffffff"
        projectfloorplanurl=""
        projecttitleid="project_title"
        projectdescriptionid="project_description">


  <security cors="">
    <!--
    <crossdomainxml url="http://RESSOURCES_URL/crossdomain.xml" />
    -->
    <allowdomain domain="*" />
  </security>

  <krpano tour_firststartactiondone="false" />
  <events name="startbehavioursevents" onxmlcomplete="startbehavioursxmlcompleteaction();" keep="true"/>

  <!-- generated by Panotour Pro V2.5.14 64bits : 15-01-2024 14-51-27 -->
  <!-- Project file : W:\Virtuele tours 2022\AxionContinu\Wartburg\Virtuele rondleiding Wartburg - AxionContinu.kpt -->
  <!-- Plugins and Spot Styles -->
  <include url="%FIRSTXML%/Wartburg_skin_vr.xml"/>
  <!-- Core actions -->
  <include url="%FIRSTXML%/Wartburg_core_vr.xml"/>
  <!-- Tour Messages -->
  <include url="%FIRSTXML%/Wartburg_messages_en.xml"/>
  <include url="%FIRSTXML%/Wartburg_messages_nl.xml"/>

  <action name="startup">

    if (s !== null, if (startscene === null OR startscene === "undefined", set(startscene, get(s));); );
    if (startscene === null OR startscene === "undefined",
      set(startscene, pano1023);
    );
    if(startlanguage !== null AND startlanguage !== "undefined",
      set(tour_language, get(startlanguage));
    );
    if(starttime !== null AND starttime !== "undefined" AND starttime GT 0,
      set(videoscenestarttime, get(starttime));
    ,
      set(videoscenestarttime, 0);
    );
    if(scene[get(startscene)].full360,
    mainloadsceneStartup(get(startscene));
    if (h !== null,
      if (v !== null,
        if (f !== null,
          lookat(get(h), get(v), get(f));
         ,
          lookat(get(h), get(v));
        );
      ,
        if (f !== null,
          lookat(get(h), get(view.vlookat), get(f));
         ,
          lookat(get(h), get(view.vlookat));
        );
      );
    ,
      if (v !== null,
        if (f !== null,
          lookat(get(view.hlookat), get(v), get(f));
         ,
          lookat(get(view.hlookat), get(v));
        );
      ,
        if (f !== null,
          lookat(get(view.hlookat), get(view.vlookat), get(f));
        );
      );
    );
    );
  </action>

  <!-- 10 Groups -->

  <panoramagroup name="panogroup1039"
                 mainscene="pano1027"
                 color="a0a0a0"
                 alpha="1"
                 thumburl="%FIRSTXML%/kamer_14_1027/thumbnail.jpg"
                 floorplanurl=""
                 seen="false"
                 titleid="panogroup1039_title"
                 descriptionid=""/>

  <panoramagroup name="panogroup1040"
                 mainscene="pano1028"
                 color="8c8c8c"
                 alpha="1"
                 thumburl="%FIRSTXML%/kamer_23_1028/thumbnail.jpg"
                 floorplanurl=""
                 seen="false"
                 titleid="panogroup1040_title"
                 descriptionid=""/>

  <!-- Group Group 1035 : 1 panoramas -->
  
<!-- **** @PanoName="Entree" @PanoFile="W:/Virtuele tours 2022/AxionContinu/Wartburg/Panos/Entree.jpg" **** -->
<!-- **** Width="13944px" Height="6972px" **** -->
<scene name="pano1023"
       heading="0"
       thumburl="%FIRSTXML%/entree_1023/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano1023_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="0.000000" tofov="60.000000" waittime="5" speed="3"/>
    <panoview h="1.805560" v="0.000000" fov="60.000000" hmin="-180" hmax="180" vmin="-90" vmax="70.988039999999998" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="70.988039999999998"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="60.000000"
          hlookat="1.805560"
          vlookat="0.000000"/>
    <preview url="%FIRSTXML%/entree_1023/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="entree_1023/html5/0.jpg"/>
      <right url="entree_1023/html5/1.jpg"/>
      <back  url="entree_1023/html5/2.jpg"/>
      <left  url="entree_1023/html5/3.jpg"/>
      <up    url="entree_1023/html5/4.jpg"/>
      <down  url="entree_1023/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="entree_1023/tablet/0.jpg"/>
      <right url="entree_1023/tablet/1.jpg"/>
      <back  url="entree_1023/tablet/2.jpg"/>
      <left  url="entree_1023/tablet/3.jpg"/>
      <up    url="entree_1023/tablet/4.jpg"/>
      <down  url="entree_1023/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="entree_1023/mobile/0.jpg"/>
      <right url="entree_1023/mobile/1.jpg"/>
      <back  url="entree_1023/mobile/2.jpg"/>
      <left  url="entree_1023/mobile/3.jpg"/>
      <up    url="entree_1023/mobile/4.jpg"/>
      <down  url="entree_1023/mobile/5.jpg"/>
    </image>




  <!-- **** 1 Point Spots **** -->





  <hotspot name="spotpoint1043"
           ath="2.608566" atv="-1.535758"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           linktarget="pano1029"
           onclick="onclickspotpoint1043"
           tooltip="spotpoint1043_tooltip"
           />
  <hotspot name="spotpoint1043" devices="flash" zorder="3"/>
  <hotspot name="spotpoint1043" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint1043">
  onout();
        mainloadscene(pano1029);


  </action>



  <action name="hidepanopointspots">



    set(hotspot[spotpoint1043].visible, false);
  </action>
  <action name="showpanopointspots">



  
  set(hotspot[spotpoint1043].visible, true);
  </action>
  <events name="pano1023stopanimatedspots" onremovepano="stopspotanimation(spotpoint1043);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>


</scene>

  <!-- Group Group 1041 : 1 panoramas -->
  
<!-- **** @PanoName="Receptie" @PanoFile="W:/Virtuele tours 2022/AxionContinu/Wartburg/Panos/Receptie.jpg" **** -->
<!-- **** Width="13954px" Height="6977px" **** -->
<scene name="pano1029"
       heading="0"
       thumburl="%FIRSTXML%/receptie_1029/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano1029_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="-0.164557" tofov="60.000000" waittime="5" speed="3"/>
    <panoview h="17.936700" v="-0.164557" fov="60.000000" hmin="-180" hmax="180" vmin="-90" vmax="70.068060000000003" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="70.068060000000003"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="60.000000"
          hlookat="17.936700"
          vlookat="-0.164557"/>
    <preview url="%FIRSTXML%/receptie_1029/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="receptie_1029/html5/0.jpg"/>
      <right url="receptie_1029/html5/1.jpg"/>
      <back  url="receptie_1029/html5/2.jpg"/>
      <left  url="receptie_1029/html5/3.jpg"/>
      <up    url="receptie_1029/html5/4.jpg"/>
      <down  url="receptie_1029/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="receptie_1029/tablet/0.jpg"/>
      <right url="receptie_1029/tablet/1.jpg"/>
      <back  url="receptie_1029/tablet/2.jpg"/>
      <left  url="receptie_1029/tablet/3.jpg"/>
      <up    url="receptie_1029/tablet/4.jpg"/>
      <down  url="receptie_1029/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="receptie_1029/mobile/0.jpg"/>
      <right url="receptie_1029/mobile/1.jpg"/>
      <back  url="receptie_1029/mobile/2.jpg"/>
      <left  url="receptie_1029/mobile/3.jpg"/>
      <up    url="receptie_1029/mobile/4.jpg"/>
      <down  url="receptie_1029/mobile/5.jpg"/>
    </image>




  <!-- **** 6 Point Spots **** -->





  <hotspot name="spotpoint1044"
           ath="-50.486040" atv="4.607456"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           linktarget="pano1023"
           onclick="onclickspotpoint1044"
           tooltip="spotpoint1044_tooltip"
           />
  <hotspot name="spotpoint1044" devices="flash" zorder="3"/>
  <hotspot name="spotpoint1044" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint1044">
  onout();
        mainloadscene(pano1023);


  </action>







  <hotspot name="spotpoint1045"
           ath="37.289164" atv="2.150102"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           linktarget="pano1025"
           onclick="onclickspotpoint1045"
           tooltip="spotpoint1045_tooltip"
           />
  <hotspot name="spotpoint1045" devices="flash" zorder="3"/>
  <hotspot name="spotpoint1045" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint1045">
  onout();
        mainloadscene(pano1025);


  </action>







  <hotspot name="spotpoint1048"
           ath="149.002569" atv="-7.679159"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           linktarget="pano1026"
           onclick="onclickspotpoint1048"
           tooltip="spotpoint1048_tooltip"
           />
  <hotspot name="spotpoint1048" devices="flash" zorder="3"/>
  <hotspot name="spotpoint1048" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint1048">
  onout();
        mainloadscene(pano1026);


  </action>







  <hotspot name="spotpoint1050"
           ath="113.245203" atv="-21.605220"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           linktarget="pano1030"
           onclick="onclickspotpoint1050"
           tooltip="spotpoint1050_tooltip"
           />
  <hotspot name="spotpoint1050" devices="flash" zorder="3"/>
  <hotspot name="spotpoint1050" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint1050">
  onout();
        mainloadscene(pano1030);


  </action>







  <hotspot name="spotpoint1138"
           ath="-137.351160" atv="1.457995"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           linktarget="panogroup1039"
           onclick="onclickspotpoint1138"
           tooltip="spotpoint1138_tooltip"
           />
  <hotspot name="spotpoint1138" devices="flash" zorder="3"/>
  <hotspot name="spotpoint1138" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint1138">
  onout();
          mainloadscene(get(panoramagroup[panogroup1039].mainscene));


  </action>







  <hotspot name="spotpoint1139"
           ath="120.662284" atv="-16.038360"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           linktarget="panogroup1040"
           onclick="onclickspotpoint1139"
           tooltip="spotpoint1139_tooltip"
           />
  <hotspot name="spotpoint1139" devices="flash" zorder="3"/>
  <hotspot name="spotpoint1139" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint1139">
  onout();
          mainloadscene(get(panoramagroup[panogroup1040].mainscene));


  </action>



  <action name="hidepanopointspots">



    set(hotspot[spotpoint1044].visible, false);



    set(hotspot[spotpoint1045].visible, false);



    set(hotspot[spotpoint1048].visible, false);



    set(hotspot[spotpoint1050].visible, false);



    set(hotspot[spotpoint1138].visible, false);



    set(hotspot[spotpoint1139].visible, false);
  </action>
  <action name="showpanopointspots">



  
  set(hotspot[spotpoint1044].visible, true);



  
  set(hotspot[spotpoint1045].visible, true);



  
  set(hotspot[spotpoint1048].visible, true);



  
  set(hotspot[spotpoint1050].visible, true);



  
  set(hotspot[spotpoint1138].visible, true);



  
  set(hotspot[spotpoint1139].visible, true);
  </action>
  <events name="pano1029stopanimatedspots" onremovepano="stopspotanimation(spotpoint1044);stopspotanimation(spotpoint1045);stopspotanimation(spotpoint1048);stopspotanimation(spotpoint1050);stopspotanimation(spotpoint1138);stopspotanimation(spotpoint1139);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>


</scene>

  <!-- Group Group 1042 : 1 panoramas -->
  
<!-- **** @PanoName="Regentenkamer" @PanoFile="W:/Virtuele tours 2022/AxionContinu/Wartburg/Panos/Regentenkamer.jpg" **** -->
<!-- **** Width="13944px" Height="6972px" **** -->
<scene name="pano1030"
       heading="0"
       thumburl="%FIRSTXML%/regentenkamer_1030/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano1030_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="2.031250" tofov="60.000000" waittime="5" speed="3"/>
    <panoview h="4.875000" v="2.031250" fov="60.000000" hmin="-180" hmax="180" vmin="-90" vmax="68.841540000000009" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="68.841540000000009"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="60.000000"
          hlookat="4.875000"
          vlookat="2.031250"/>
    <preview url="%FIRSTXML%/regentenkamer_1030/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="regentenkamer_1030/html5/0.jpg"/>
      <right url="regentenkamer_1030/html5/1.jpg"/>
      <back  url="regentenkamer_1030/html5/2.jpg"/>
      <left  url="regentenkamer_1030/html5/3.jpg"/>
      <up    url="regentenkamer_1030/html5/4.jpg"/>
      <down  url="regentenkamer_1030/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="regentenkamer_1030/tablet/0.jpg"/>
      <right url="regentenkamer_1030/tablet/1.jpg"/>
      <back  url="regentenkamer_1030/tablet/2.jpg"/>
      <left  url="regentenkamer_1030/tablet/3.jpg"/>
      <up    url="regentenkamer_1030/tablet/4.jpg"/>
      <down  url="regentenkamer_1030/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="regentenkamer_1030/mobile/0.jpg"/>
      <right url="regentenkamer_1030/mobile/1.jpg"/>
      <back  url="regentenkamer_1030/mobile/2.jpg"/>
      <left  url="regentenkamer_1030/mobile/3.jpg"/>
      <up    url="regentenkamer_1030/mobile/4.jpg"/>
      <down  url="regentenkamer_1030/mobile/5.jpg"/>
    </image>




  <!-- **** 3 Point Spots **** -->





  <hotspot name="spotpoint1051"
           ath="69.820926" atv="11.979539"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           linktarget="pano1029"
           onclick="onclickspotpoint1051"
           tooltip="spotpoint1051_tooltip"
           />
  <hotspot name="spotpoint1051" devices="flash" zorder="3"/>
  <hotspot name="spotpoint1051" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint1051">
  onout();
        mainloadscene(pano1029);


  </action>







  <hotspot name="spotpoint1052"
           ath="49.565163" atv="1.843021"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           linktarget="panogroup1039"
           onclick="onclickspotpoint1052"
           tooltip="spotpoint1052_tooltip"
           />
  <hotspot name="spotpoint1052" devices="flash" zorder="3"/>
  <hotspot name="spotpoint1052" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint1052">
  onout();
          mainloadscene(get(panoramagroup[panogroup1039].mainscene));


  </action>







  <hotspot name="spotpoint1053"
           ath="44.961483" atv="1.843021"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           linktarget="panogroup1040"
           onclick="onclickspotpoint1053"
           tooltip="spotpoint1053_tooltip"
           />
  <hotspot name="spotpoint1053" devices="flash" zorder="3"/>
  <hotspot name="spotpoint1053" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint1053">
  onout();
          mainloadscene(get(panoramagroup[panogroup1040].mainscene));


  </action>



  <action name="hidepanopointspots">



    set(hotspot[spotpoint1051].visible, false);



    set(hotspot[spotpoint1052].visible, false);



    set(hotspot[spotpoint1053].visible, false);
  </action>
  <action name="showpanopointspots">



  
  set(hotspot[spotpoint1051].visible, true);



  
  set(hotspot[spotpoint1052].visible, true);



  
  set(hotspot[spotpoint1053].visible, true);
  </action>
  <events name="pano1030stopanimatedspots" onremovepano="stopspotanimation(spotpoint1051);stopspotanimation(spotpoint1052);stopspotanimation(spotpoint1053);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>


</scene>

  <!-- Group Group 1037 : 1 panoramas -->
  
<!-- **** @PanoName="Grand Cafe De Swaen" @PanoFile="W:/Virtuele tours 2022/AxionContinu/Wartburg/Panos/Grand Cafe De Swaen.jpg" **** -->
<!-- **** Width="13954px" Height="6977px" **** -->
<scene name="pano1025"
       heading="0"
       thumburl="%FIRSTXML%/grand_cafe_de_swaen_1025/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano1025_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="0.329114" tofov="60.000000" waittime="5" speed="3"/>
    <panoview h="0.278481" v="0.329114" fov="60.000000" hmin="-180" hmax="180" vmin="-90" vmax="70.374779999999987" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="70.374779999999987"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="60.000000"
          hlookat="0.278481"
          vlookat="0.329114"/>
    <preview url="%FIRSTXML%/grand_cafe_de_swaen_1025/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="grand_cafe_de_swaen_1025/html5/0.jpg"/>
      <right url="grand_cafe_de_swaen_1025/html5/1.jpg"/>
      <back  url="grand_cafe_de_swaen_1025/html5/2.jpg"/>
      <left  url="grand_cafe_de_swaen_1025/html5/3.jpg"/>
      <up    url="grand_cafe_de_swaen_1025/html5/4.jpg"/>
      <down  url="grand_cafe_de_swaen_1025/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="grand_cafe_de_swaen_1025/tablet/0.jpg"/>
      <right url="grand_cafe_de_swaen_1025/tablet/1.jpg"/>
      <back  url="grand_cafe_de_swaen_1025/tablet/2.jpg"/>
      <left  url="grand_cafe_de_swaen_1025/tablet/3.jpg"/>
      <up    url="grand_cafe_de_swaen_1025/tablet/4.jpg"/>
      <down  url="grand_cafe_de_swaen_1025/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="grand_cafe_de_swaen_1025/mobile/0.jpg"/>
      <right url="grand_cafe_de_swaen_1025/mobile/1.jpg"/>
      <back  url="grand_cafe_de_swaen_1025/mobile/2.jpg"/>
      <left  url="grand_cafe_de_swaen_1025/mobile/3.jpg"/>
      <up    url="grand_cafe_de_swaen_1025/mobile/4.jpg"/>
      <down  url="grand_cafe_de_swaen_1025/mobile/5.jpg"/>
    </image>




  <!-- **** 2 Point Spots **** -->





  <hotspot name="spotpoint1046"
           ath="41.585763" atv="0.307081"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           linktarget="pano1029"
           onclick="onclickspotpoint1046"
           tooltip="spotpoint1046_tooltip"
           />
  <hotspot name="spotpoint1046" devices="flash" zorder="3"/>
  <hotspot name="spotpoint1046" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint1046">
  onout();
        mainloadscene(pano1029);


  </action>







  <hotspot name="spotpoint1047"
           ath="100.511642" atv="0.614344"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           linktarget="pano1023"
           onclick="onclickspotpoint1047"
           tooltip="spotpoint1047_tooltip"
           />
  <hotspot name="spotpoint1047" devices="flash" zorder="3"/>
  <hotspot name="spotpoint1047" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint1047">
  onout();
        mainloadscene(pano1023);


  </action>



  <action name="hidepanopointspots">



    set(hotspot[spotpoint1046].visible, false);



    set(hotspot[spotpoint1047].visible, false);
  </action>
  <action name="showpanopointspots">



  
  set(hotspot[spotpoint1046].visible, true);



  
  set(hotspot[spotpoint1047].visible, true);
  </action>
  <events name="pano1025stopanimatedspots" onremovepano="stopspotanimation(spotpoint1046);stopspotanimation(spotpoint1047);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>


</scene>

  <!-- Group Group 1038 : 1 panoramas -->
  
<!-- **** @PanoName="Hal 2e verd" @PanoFile="W:/Virtuele tours 2022/AxionContinu/Wartburg/Panos/Hal 2e verd.jpg" **** -->
<!-- **** Width="14014px" Height="7007px" **** -->
<scene name="pano1026"
       heading="0"
       thumburl="%FIRSTXML%/hal_2e_verd_1026/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano1026_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="-0.000000" tofov="60.000000" waittime="5" speed="3"/>
    <panoview h="13.544300" v="-0.000000" fov="60.000000" hmin="-180" hmax="180" vmin="-90" vmax="70.068060000000003" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="70.068060000000003"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="60.000000"
          hlookat="13.544300"
          vlookat="-0.000000"/>
    <preview url="%FIRSTXML%/hal_2e_verd_1026/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="hal_2e_verd_1026/html5/0.jpg"/>
      <right url="hal_2e_verd_1026/html5/1.jpg"/>
      <back  url="hal_2e_verd_1026/html5/2.jpg"/>
      <left  url="hal_2e_verd_1026/html5/3.jpg"/>
      <up    url="hal_2e_verd_1026/html5/4.jpg"/>
      <down  url="hal_2e_verd_1026/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="hal_2e_verd_1026/tablet/0.jpg"/>
      <right url="hal_2e_verd_1026/tablet/1.jpg"/>
      <back  url="hal_2e_verd_1026/tablet/2.jpg"/>
      <left  url="hal_2e_verd_1026/tablet/3.jpg"/>
      <up    url="hal_2e_verd_1026/tablet/4.jpg"/>
      <down  url="hal_2e_verd_1026/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="hal_2e_verd_1026/mobile/0.jpg"/>
      <right url="hal_2e_verd_1026/mobile/1.jpg"/>
      <back  url="hal_2e_verd_1026/mobile/2.jpg"/>
      <left  url="hal_2e_verd_1026/mobile/3.jpg"/>
      <up    url="hal_2e_verd_1026/mobile/4.jpg"/>
      <down  url="hal_2e_verd_1026/mobile/5.jpg"/>
    </image>




  <!-- **** 4 Point Spots **** -->





  <hotspot name="spotpoint1049"
           ath="3.576243" atv="1.723137"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           linktarget="pano1029"
           onclick="onclickspotpoint1049"
           tooltip="spotpoint1049_tooltip"
           />
  <hotspot name="spotpoint1049" devices="flash" zorder="3"/>
  <hotspot name="spotpoint1049" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint1049">
  onout();
        mainloadscene(pano1029);


  </action>







  <hotspot name="spotpoint1060"
           ath="143.171275" atv="6.450477"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           linktarget="pano1024"
           onclick="onclickspotpoint1060"
           tooltip="spotpoint1060_tooltip"
           />
  <hotspot name="spotpoint1060" devices="flash" zorder="3"/>
  <hotspot name="spotpoint1060" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint1060">
  onout();
        mainloadscene(pano1024);


  </action>







  <hotspot name="spotpoint1062"
           ath="-99.897839" atv="2.764435"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           linktarget="pano1020"
           onclick="onclickspotpoint1062"
           tooltip="spotpoint1062_tooltip"
           />
  <hotspot name="spotpoint1062" devices="flash" zorder="3"/>
  <hotspot name="spotpoint1062" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint1062">
  onout();
        mainloadscene(pano1020);


  </action>







  <hotspot name="spotpoint1136"
           ath="-104.768280" atv="1.457995"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           linktarget="pano1019"
           onclick="onclickspotpoint1136"
           tooltip="spotpoint1136_tooltip"
           />
  <hotspot name="spotpoint1136" devices="flash" zorder="3"/>
  <hotspot name="spotpoint1136" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint1136">
  onout();
        mainloadscene(pano1019);


  </action>



  <action name="hidepanopointspots">



    set(hotspot[spotpoint1049].visible, false);



    set(hotspot[spotpoint1060].visible, false);



    set(hotspot[spotpoint1062].visible, false);



    set(hotspot[spotpoint1136].visible, false);
  </action>
  <action name="showpanopointspots">



  
  set(hotspot[spotpoint1049].visible, true);



  
  set(hotspot[spotpoint1060].visible, true);



  
  set(hotspot[spotpoint1062].visible, true);



  
  set(hotspot[spotpoint1136].visible, true);
  </action>
  <events name="pano1026stopanimatedspots" onremovepano="stopspotanimation(spotpoint1049);stopspotanimation(spotpoint1060);stopspotanimation(spotpoint1062);stopspotanimation(spotpoint1136);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>


</scene>

  <!-- Group Group 1036 : 1 panoramas -->
  
<!-- **** @PanoName="Fysio" @PanoFile="W:/Virtuele tours 2022/AxionContinu/Wartburg/Panos/Fysio 2e.jpg" **** -->
<!-- **** Width="13946px" Height="6973px" **** -->
<scene name="pano1024"
       heading="0"
       thumburl="%FIRSTXML%/fysio_1024/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano1024_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="5.265820" tofov="60.000000" waittime="5" speed="3"/>
    <panoview h="84.088600" v="5.265820" fov="60.000000" hmin="-180" hmax="180" vmin="-90" vmax="69.148259999999993" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="69.148259999999993"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="60.000000"
          hlookat="84.088600"
          vlookat="5.265820"/>
    <preview url="%FIRSTXML%/fysio_1024/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="fysio_1024/html5/0.jpg"/>
      <right url="fysio_1024/html5/1.jpg"/>
      <back  url="fysio_1024/html5/2.jpg"/>
      <left  url="fysio_1024/html5/3.jpg"/>
      <up    url="fysio_1024/html5/4.jpg"/>
      <down  url="fysio_1024/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="fysio_1024/tablet/0.jpg"/>
      <right url="fysio_1024/tablet/1.jpg"/>
      <back  url="fysio_1024/tablet/2.jpg"/>
      <left  url="fysio_1024/tablet/3.jpg"/>
      <up    url="fysio_1024/tablet/4.jpg"/>
      <down  url="fysio_1024/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="fysio_1024/mobile/0.jpg"/>
      <right url="fysio_1024/mobile/1.jpg"/>
      <back  url="fysio_1024/mobile/2.jpg"/>
      <left  url="fysio_1024/mobile/3.jpg"/>
      <up    url="fysio_1024/mobile/4.jpg"/>
      <down  url="fysio_1024/mobile/5.jpg"/>
    </image>




  <!-- **** 1 Point Spots **** -->





  <hotspot name="spotpoint1061"
           ath="-102.045962" atv="3.378779"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           linktarget="pano1026"
           onclick="onclickspotpoint1061"
           tooltip="spotpoint1061_tooltip"
           />
  <hotspot name="spotpoint1061" devices="flash" zorder="3"/>
  <hotspot name="spotpoint1061" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint1061">
  onout();
        mainloadscene(pano1026);


  </action>



  <action name="hidepanopointspots">



    set(hotspot[spotpoint1061].visible, false);
  </action>
  <action name="showpanopointspots">



  
  set(hotspot[spotpoint1061].visible, true);
  </action>
  <events name="pano1024stopanimatedspots" onremovepano="stopspotanimation(spotpoint1061);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>


</scene>

  <!-- Group Group 1032 : 1 panoramas -->
  
<!-- **** @PanoName="&#39;t Filmhuys" @PanoFile="W:/Virtuele tours 2022/AxionContinu/Wartburg/Panos/&#39;t Filmhuys.jpg" **** -->
<!-- **** Width="13948px" Height="6974px" **** -->
<scene name="pano1020"
       heading="0"
       thumburl="%FIRSTXML%/_t_filmhuys_1020/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano1020_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="9.708860" tofov="60.000000" waittime="5" speed="3"/>
    <panoview h="-67.354400" v="9.708860" fov="60.000000" hmin="-180" hmax="180" vmin="-90" vmax="68.841540000000009" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="68.841540000000009"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="60.000000"
          hlookat="-67.354400"
          vlookat="9.708860"/>
    <preview url="%FIRSTXML%/_t_filmhuys_1020/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="_t_filmhuys_1020/html5/0.jpg"/>
      <right url="_t_filmhuys_1020/html5/1.jpg"/>
      <back  url="_t_filmhuys_1020/html5/2.jpg"/>
      <left  url="_t_filmhuys_1020/html5/3.jpg"/>
      <up    url="_t_filmhuys_1020/html5/4.jpg"/>
      <down  url="_t_filmhuys_1020/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="_t_filmhuys_1020/tablet/0.jpg"/>
      <right url="_t_filmhuys_1020/tablet/1.jpg"/>
      <back  url="_t_filmhuys_1020/tablet/2.jpg"/>
      <left  url="_t_filmhuys_1020/tablet/3.jpg"/>
      <up    url="_t_filmhuys_1020/tablet/4.jpg"/>
      <down  url="_t_filmhuys_1020/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="_t_filmhuys_1020/mobile/0.jpg"/>
      <right url="_t_filmhuys_1020/mobile/1.jpg"/>
      <back  url="_t_filmhuys_1020/mobile/2.jpg"/>
      <left  url="_t_filmhuys_1020/mobile/3.jpg"/>
      <up    url="_t_filmhuys_1020/mobile/4.jpg"/>
      <down  url="_t_filmhuys_1020/mobile/5.jpg"/>
    </image>




  <!-- **** 2 Point Spots **** -->





  <hotspot name="spotpoint1063"
           ath="-150.537095" atv="4.914719"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           linktarget="pano1019"
           onclick="onclickspotpoint1063"
           tooltip="spotpoint1063_tooltip"
           />
  <hotspot name="spotpoint1063" devices="flash" zorder="3"/>
  <hotspot name="spotpoint1063" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint1063">
  onout();
        mainloadscene(pano1019);


  </action>







  <hotspot name="spotpoint1064"
           ath="12.429721" atv="1.535758"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           linktarget="pano1026"
           onclick="onclickspotpoint1064"
           tooltip="spotpoint1064_tooltip"
           />
  <hotspot name="spotpoint1064" devices="flash" zorder="3"/>
  <hotspot name="spotpoint1064" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint1064">
  onout();
        mainloadscene(pano1026);


  </action>



  <action name="hidepanopointspots">



    set(hotspot[spotpoint1063].visible, false);



    set(hotspot[spotpoint1064].visible, false);
  </action>
  <action name="showpanopointspots">



  
  set(hotspot[spotpoint1063].visible, true);



  
  set(hotspot[spotpoint1064].visible, true);
  </action>
  <events name="pano1020stopanimatedspots" onremovepano="stopspotanimation(spotpoint1063);stopspotanimation(spotpoint1064);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>


</scene>

  <!-- Group Group 1031 : 1 panoramas -->
  
<!-- **** @PanoName="&#39;t Badhuys" @PanoFile="W:/Virtuele tours 2022/AxionContinu/Wartburg/Panos/&#39;t Badhuys.jpg" **** -->
<!-- **** Width="14070px" Height="7035px" **** -->
<scene name="pano1019"
       heading="0"
       thumburl="%FIRSTXML%/_t_badhuys_1019/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano1019_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="15.797500" tofov="60.000000" waittime="5" speed="3"/>
    <panoview h="17.278500" v="15.797500" fov="60.000000" hmin="-180" hmax="180" vmin="-90" vmax="67.921559999999985" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="67.921559999999985"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="60.000000"
          hlookat="17.278500"
          vlookat="15.797500"/>
    <preview url="%FIRSTXML%/_t_badhuys_1019/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="_t_badhuys_1019/html5/0.jpg"/>
      <right url="_t_badhuys_1019/html5/1.jpg"/>
      <back  url="_t_badhuys_1019/html5/2.jpg"/>
      <left  url="_t_badhuys_1019/html5/3.jpg"/>
      <up    url="_t_badhuys_1019/html5/4.jpg"/>
      <down  url="_t_badhuys_1019/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="_t_badhuys_1019/tablet/0.jpg"/>
      <right url="_t_badhuys_1019/tablet/1.jpg"/>
      <back  url="_t_badhuys_1019/tablet/2.jpg"/>
      <left  url="_t_badhuys_1019/tablet/3.jpg"/>
      <up    url="_t_badhuys_1019/tablet/4.jpg"/>
      <down  url="_t_badhuys_1019/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="_t_badhuys_1019/mobile/0.jpg"/>
      <right url="_t_badhuys_1019/mobile/1.jpg"/>
      <back  url="_t_badhuys_1019/mobile/2.jpg"/>
      <left  url="_t_badhuys_1019/mobile/3.jpg"/>
      <up    url="_t_badhuys_1019/mobile/4.jpg"/>
      <down  url="_t_badhuys_1019/mobile/5.jpg"/>
    </image>




  <!-- **** 2 Point Spots **** -->





  <hotspot name="spotpoint1065"
           ath="63.443878" atv="4.639138"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           linktarget="pano1020"
           onclick="onclickspotpoint1065"
           tooltip="spotpoint1065_tooltip"
           />
  <hotspot name="spotpoint1065" devices="flash" zorder="3"/>
  <hotspot name="spotpoint1065" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint1065">
  onout();
        mainloadscene(pano1020);


  </action>







  <hotspot name="spotpoint1137"
           ath="75.364194" atv="4.373996"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           linktarget="pano1026"
           onclick="onclickspotpoint1137"
           tooltip="spotpoint1137_tooltip"
           />
  <hotspot name="spotpoint1137" devices="flash" zorder="3"/>
  <hotspot name="spotpoint1137" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint1137">
  onout();
        mainloadscene(pano1026);


  </action>



  <action name="hidepanopointspots">



    set(hotspot[spotpoint1065].visible, false);



    set(hotspot[spotpoint1137].visible, false);
  </action>
  <action name="showpanopointspots">



  
  set(hotspot[spotpoint1065].visible, true);



  
  set(hotspot[spotpoint1137].visible, true);
  </action>
  <events name="pano1019stopanimatedspots" onremovepano="stopspotanimation(spotpoint1065);stopspotanimation(spotpoint1137);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>


</scene>

  <!-- Group Kamer 14 : 2 panoramas -->
  
<!-- **** @PanoName="Kamer 14" @PanoFile="W:/Virtuele tours 2022/AxionContinu/Wartburg/Panos/Kamer 14.jpg" **** -->
<!-- **** Width="13956px" Height="6978px" **** -->
<scene name="pano1027"
       heading="0"
       group="panogroup1039"
       thumburl="%FIRSTXML%/kamer_14_1027/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano1027_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="8.886080" tofov="60.000000" waittime="5" speed="3"/>
    <panoview h="-2.797470" v="8.886080" fov="60.000000" hmin="-180" hmax="180" vmin="-90" vmax="69.148259999999993" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="69.148259999999993"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="60.000000"
          hlookat="-2.797470"
          vlookat="8.886080"/>
    <preview url="%FIRSTXML%/kamer_14_1027/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="kamer_14_1027/html5/0.jpg"/>
      <right url="kamer_14_1027/html5/1.jpg"/>
      <back  url="kamer_14_1027/html5/2.jpg"/>
      <left  url="kamer_14_1027/html5/3.jpg"/>
      <up    url="kamer_14_1027/html5/4.jpg"/>
      <down  url="kamer_14_1027/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="kamer_14_1027/tablet/0.jpg"/>
      <right url="kamer_14_1027/tablet/1.jpg"/>
      <back  url="kamer_14_1027/tablet/2.jpg"/>
      <left  url="kamer_14_1027/tablet/3.jpg"/>
      <up    url="kamer_14_1027/tablet/4.jpg"/>
      <down  url="kamer_14_1027/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="kamer_14_1027/mobile/0.jpg"/>
      <right url="kamer_14_1027/mobile/1.jpg"/>
      <back  url="kamer_14_1027/mobile/2.jpg"/>
      <left  url="kamer_14_1027/mobile/3.jpg"/>
      <up    url="kamer_14_1027/mobile/4.jpg"/>
      <down  url="kamer_14_1027/mobile/5.jpg"/>
    </image>




  <!-- **** 2 Point Spots **** -->





  <hotspot name="spotpoint1057"
           ath="130.588195" atv="4.300375"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           linktarget="pano1021"
           onclick="onclickspotpoint1057"
           tooltip="spotpoint1057_tooltip"
           />
  <hotspot name="spotpoint1057" devices="flash" zorder="3"/>
  <hotspot name="spotpoint1057" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint1057">
  onout();
        mainloadscene(pano1021);


  </action>







  <hotspot name="spotpoint1058"
           ath="-105.114961" atv="2.457365"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           linktarget="pano1029"
           onclick="onclickspotpoint1058"
           tooltip="spotpoint1058_tooltip"
           />
  <hotspot name="spotpoint1058" devices="flash" zorder="3"/>
  <hotspot name="spotpoint1058" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint1058">
  onout();
        mainloadscene(pano1029);


  </action>



  <action name="hidepanopointspots">



    set(hotspot[spotpoint1057].visible, false);



    set(hotspot[spotpoint1058].visible, false);
  </action>
  <action name="showpanopointspots">



  
  set(hotspot[spotpoint1057].visible, true);



  
  set(hotspot[spotpoint1058].visible, true);
  </action>
  <events name="pano1027stopanimatedspots" onremovepano="stopspotanimation(spotpoint1057);stopspotanimation(spotpoint1058);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>


</scene>

<!-- **** @PanoName="Badkamer 14" @PanoFile="W:/Virtuele tours 2022/AxionContinu/Wartburg/Panos/Badkamer 14.jpg" **** -->
<!-- **** Width="13956px" Height="6978px" **** -->
<scene name="pano1021"
       heading="0"
       group="panogroup1039"
       thumburl="%FIRSTXML%/badkamer_14_1021/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano1021_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="11.848100" tofov="60.000000" waittime="5" speed="3"/>
    <panoview h="8.227850" v="11.848100" fov="60.000000" hmin="-180" hmax="180" vmin="-90" vmax="70.068060000000003" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="70.068060000000003"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="60.000000"
          hlookat="8.227850"
          vlookat="11.848100"/>
    <preview url="%FIRSTXML%/badkamer_14_1021/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="badkamer_14_1021/html5/0.jpg"/>
      <right url="badkamer_14_1021/html5/1.jpg"/>
      <back  url="badkamer_14_1021/html5/2.jpg"/>
      <left  url="badkamer_14_1021/html5/3.jpg"/>
      <up    url="badkamer_14_1021/html5/4.jpg"/>
      <down  url="badkamer_14_1021/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="badkamer_14_1021/tablet/0.jpg"/>
      <right url="badkamer_14_1021/tablet/1.jpg"/>
      <back  url="badkamer_14_1021/tablet/2.jpg"/>
      <left  url="badkamer_14_1021/tablet/3.jpg"/>
      <up    url="badkamer_14_1021/tablet/4.jpg"/>
      <down  url="badkamer_14_1021/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="badkamer_14_1021/mobile/0.jpg"/>
      <right url="badkamer_14_1021/mobile/1.jpg"/>
      <back  url="badkamer_14_1021/mobile/2.jpg"/>
      <left  url="badkamer_14_1021/mobile/3.jpg"/>
      <up    url="badkamer_14_1021/mobile/4.jpg"/>
      <down  url="badkamer_14_1021/mobile/5.jpg"/>
    </image>




  <!-- **** 1 Point Spots **** -->





  <hotspot name="spotpoint1059"
           ath="111.253331" atv="3.378779"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           linktarget="pano1027"
           onclick="onclickspotpoint1059"
           tooltip="spotpoint1059_tooltip"
           />
  <hotspot name="spotpoint1059" devices="flash" zorder="3"/>
  <hotspot name="spotpoint1059" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint1059">
  onout();
        mainloadscene(pano1027);


  </action>



  <action name="hidepanopointspots">



    set(hotspot[spotpoint1059].visible, false);
  </action>
  <action name="showpanopointspots">



  
  set(hotspot[spotpoint1059].visible, true);
  </action>
  <events name="pano1021stopanimatedspots" onremovepano="stopspotanimation(spotpoint1059);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>


</scene>

  <!-- Group Kamer 23 : 2 panoramas -->
  
<!-- **** @PanoName="Kamer 23" @PanoFile="W:/Virtuele tours 2022/AxionContinu/Wartburg/Panos/Kamer 23.jpg" **** -->
<!-- **** Width="13964px" Height="6982px" **** -->
<scene name="pano1028"
       heading="0"
       group="panogroup1040"
       thumburl="%FIRSTXML%/kamer_23_1028/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano1028_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="8.063290" tofov="60.000000" waittime="5" speed="3"/>
    <panoview h="11.354400" v="8.063290" fov="60.000000" hmin="-180" hmax="180" vmin="-90" vmax="69.148259999999993" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="69.148259999999993"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="60.000000"
          hlookat="11.354400"
          vlookat="8.063290"/>
    <preview url="%FIRSTXML%/kamer_23_1028/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="kamer_23_1028/html5/0.jpg"/>
      <right url="kamer_23_1028/html5/1.jpg"/>
      <back  url="kamer_23_1028/html5/2.jpg"/>
      <left  url="kamer_23_1028/html5/3.jpg"/>
      <up    url="kamer_23_1028/html5/4.jpg"/>
      <down  url="kamer_23_1028/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="kamer_23_1028/tablet/0.jpg"/>
      <right url="kamer_23_1028/tablet/1.jpg"/>
      <back  url="kamer_23_1028/tablet/2.jpg"/>
      <left  url="kamer_23_1028/tablet/3.jpg"/>
      <up    url="kamer_23_1028/tablet/4.jpg"/>
      <down  url="kamer_23_1028/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="kamer_23_1028/mobile/0.jpg"/>
      <right url="kamer_23_1028/mobile/1.jpg"/>
      <back  url="kamer_23_1028/mobile/2.jpg"/>
      <left  url="kamer_23_1028/mobile/3.jpg"/>
      <up    url="kamer_23_1028/mobile/4.jpg"/>
      <down  url="kamer_23_1028/mobile/5.jpg"/>
    </image>




  <!-- **** 2 Point Spots **** -->





  <hotspot name="spotpoint1054"
           ath="113.401437" atv="2.764435"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           linktarget="pano1029"
           onclick="onclickspotpoint1054"
           tooltip="spotpoint1054_tooltip"
           />
  <hotspot name="spotpoint1054" devices="flash" zorder="3"/>
  <hotspot name="spotpoint1054" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint1054">
  onout();
        mainloadscene(pano1029);


  </action>







  <hotspot name="spotpoint1055"
           ath="-141.329879" atv="2.150102"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           linktarget="pano1022"
           onclick="onclickspotpoint1055"
           tooltip="spotpoint1055_tooltip"
           />
  <hotspot name="spotpoint1055" devices="flash" zorder="3"/>
  <hotspot name="spotpoint1055" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint1055">
  onout();
        mainloadscene(pano1022);


  </action>



  <action name="hidepanopointspots">



    set(hotspot[spotpoint1054].visible, false);



    set(hotspot[spotpoint1055].visible, false);
  </action>
  <action name="showpanopointspots">



  
  set(hotspot[spotpoint1054].visible, true);



  
  set(hotspot[spotpoint1055].visible, true);
  </action>
  <events name="pano1028stopanimatedspots" onremovepano="stopspotanimation(spotpoint1054);stopspotanimation(spotpoint1055);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>


</scene>

<!-- **** @PanoName="Badkamer 23" @PanoFile="W:/Virtuele tours 2022/AxionContinu/Wartburg/Panos/Badkamer 23.jpg" **** -->
<!-- **** Width="13982px" Height="6991px" **** -->
<scene name="pano1022"
       heading="0"
       group="panogroup1040"
       thumburl="%FIRSTXML%/badkamer_23_1022/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano1022_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="5.924050" tofov="60.000000" waittime="5" speed="3"/>
    <panoview h="17.113900" v="5.924050" fov="60.000000" hmin="-180" hmax="180" vmin="-90" vmax="67.001760000000004" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="67.001760000000004"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="60.000000"
          hlookat="17.113900"
          vlookat="5.924050"/>
    <preview url="%FIRSTXML%/badkamer_23_1022/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="badkamer_23_1022/html5/0.jpg"/>
      <right url="badkamer_23_1022/html5/1.jpg"/>
      <back  url="badkamer_23_1022/html5/2.jpg"/>
      <left  url="badkamer_23_1022/html5/3.jpg"/>
      <up    url="badkamer_23_1022/html5/4.jpg"/>
      <down  url="badkamer_23_1022/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="badkamer_23_1022/tablet/0.jpg"/>
      <right url="badkamer_23_1022/tablet/1.jpg"/>
      <back  url="badkamer_23_1022/tablet/2.jpg"/>
      <left  url="badkamer_23_1022/tablet/3.jpg"/>
      <up    url="badkamer_23_1022/tablet/4.jpg"/>
      <down  url="badkamer_23_1022/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="badkamer_23_1022/mobile/0.jpg"/>
      <right url="badkamer_23_1022/mobile/1.jpg"/>
      <back  url="badkamer_23_1022/mobile/2.jpg"/>
      <left  url="badkamer_23_1022/mobile/3.jpg"/>
      <up    url="badkamer_23_1022/mobile/4.jpg"/>
      <down  url="badkamer_23_1022/mobile/5.jpg"/>
    </image>




  <!-- **** 1 Point Spots **** -->





  <hotspot name="spotpoint1056"
           ath="-79.028285" atv="6.450477"
           style="IconHotspot"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           linktarget="pano1028"
           onclick="onclickspotpoint1056"
           tooltip="spotpoint1056_tooltip"
           />
  <hotspot name="spotpoint1056" devices="flash" zorder="3"/>
  <hotspot name="spotpoint1056" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint1056">
  onout();
        mainloadscene(pano1028);


  </action>



  <action name="hidepanopointspots">



    set(hotspot[spotpoint1056].visible, false);
  </action>
  <action name="showpanopointspots">



  
  set(hotspot[spotpoint1056].visible, true);
  </action>
  <events name="pano1022stopanimatedspots" onremovepano="stopspotanimation(spotpoint1056);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>


</scene>

  <krpano nofullspherepanoavailable="false" />


  <!-- Awake HTML5 plugins -->
  <events name="eventKrpanoLoadedEvts" onxmlcomplete="eventKrpanoLoadedAction();" keep="true" />
  <action name="eventKrpanoLoadedAction">
    
    set(events[eventKrpanoLoadedEvts].name, null);
    js(eventKrpanoLoaded('webvr'));
  </action>

</krpano>

